.bg-div {
  position        : fixed;
  top             : 0px;
  left            : 0px;
  width           : 100%;
  height          : 100%;
  background      : url('../img/bg.jpg');
  background-size : 100% 100%;
  opacity         : 0.3;
}

.menu-title {
  text-align: center;
  width: 15%;
  display: block;
  position: relative;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

.menuLabel {
  font-size   : 18px;
  font-weight : bold;
  text-align  : center;
  width       : 100%;
  display     : inline-block;
}

.contact-div {
  font-weight : normal;
  font-size   : 1.5vw;
  border      : 1px solid #2b6b90;
  border-radius: 5px;
  background  : white;
  position    : relative;
  top      : 15px;
  height      : 3vw;
  line-height : 3vw;
  text-align  : center;
}

.modal-backdrop.am-fade {
  opacity: .5;
  transition: opacity .15s linear;
&.ng-enter {
   opacity: 0;
&.ng-enter-active {
   opacity: .5;
 }
}
&.ng-leave {
   opacity: .5;
&.ng-leave-active {
   opacity: 0;
 }
}
}